body {
background-color: #FFFFFF;
background-image: url('images/Bild_Deckblatt.jpg');
background-position: left top; 
background-repeat: no-repeat;
font-size: 12px; 
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #663399;
z-index: 1;}




#navigation {
position: absolute;
width: 160px;
z-index: 3;
left: 20px;
top: 200px;                   
text-align: left;
font-size: 12px;
margin: 0px;
padding: 0px;
text-decoration: none;
}

#navigation li {
width: 160px;
list-style-type: none; 
font-size: 12px;
font-family: Verdana, Arial, Helvetica, sans-serif; 
margin: 0px;
padding-top: 20px;
}

#navigation a {
color: #000000;		
font-size: 12px;  
font-weight: normal;                 
text-decoration: none;    
}


#home #nav-home a,
#malerinnen #nav-malerinnen a,
#bilder #nav-bilder a,
#2015bilder #nav-2015bilder a,
#2010bilder #nav-2010bilder a,
#2013bilder #nav-2013bilder a,
#2009bilder #nav-2009bilder a,
#2011bilder #nav-2011bilder a,
#ausstellungen #nav-ausstellungen a,
#presse #nav-presse a,
#impressum #nav-impressum a,
#navigation a:hover {	
width: 160px;
color: #000000;		
font-family: Verdana, Arial, Helvetica, sans-serif; 	
font-size: 12px;  
font-weight: bolder;                 
text-decoration: none;
}

#navigation h1 {
font-size: 12px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #000000;
font-weight: bold;
}


#inhalt {
position: absolute;
top: 205px;
left: 181px;
width: 800px;
padding-left: 5px;
height: 600px;
z-index: 4;
background-color: #FFFFFF;} 


a {
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #666666;
text-decoration: none;}

p{
font-size: 12px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #666666;
text-align: center;
z-index:4;}

td a {
font-size: 12px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #666666;
text-decoration: none;}

h1 {
font-size: 9px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #666666;
font-weight: normal;
text-align: center;} 

h2 {
font-size: 18px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #666666;
font-weight: bolder;
text-align: left;}

h3 {
font-size: 11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #663399;
font-weight: normal;}
 
h4 {
font-size: 12px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #666666;
font-weight: normal;
text-align: left;} 

h5 {
font-size: 14px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #666666;
font-weight: normal;
text-align: left;} 
